CREATE TABLE LocalityTypes
(
	TypeID	int NOT NULL,
	Level	decimal(1,0) NOT NULL,	
	Name	nvarchar(100) NOT NULL,
	Abbr	nvarchar(20) NOT NULL,
	PRIMARY KEY(TypeID)
)
exec sp_addextendedproperty 'MS_Description', N'Типы и сокращения для административно-территориальных единиц', 'user', 'dbo', 'Table', 'LocalityTypes'
exec sp_addextendedproperty 'MS_Description', N'Код типа', 'user', 'dbo', 'Table', 'LocalityTypes', 'Column', 'TypeID'
exec sp_addextendedproperty 'MS_Description', N'Уровень (1-4)', 'user', 'dbo', 'Table', 'LocalityTypes', 'Column', 'Level'
exec sp_addextendedproperty 'MS_Description', N'Наименование', 'user', 'dbo', 'Table', 'LocalityTypes', 'Column', 'Name'
exec sp_addextendedproperty 'MS_Description', N'Сокращение', 'user', 'dbo', 'Table', 'LocalityTypes', 'Column', 'Abbr'

